## rust-yamlpatch 0.7.0

=== debian/changelog ===
rust-yamlpatch (0.7.0-2) unstable; urgency=medium

  * Package yamlpatch 0.7.0 from crates.io using debcargo 2.8.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 21 Feb 2026 09:28:41 +0100

rust-yamlpatch (0.7.0-1) experimental; urgency=medium

  * Package yamlpatch 0.7.0 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 07 Dec 2025 14:27:24 +0100
