=== debian/control ===
Source: rust-yamlpatch
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-indexmap-2+default-dev (>= 2.11.4) <!nocheck>,
 librust-indexmap-2+serde-dev (>= 2.11.4) <!nocheck>,
 librust-line-index-0.1+default-dev (>= 0.1.2) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.228) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.228) <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-serde-yaml-0.9+default-dev (>= 0.9.34) <!nocheck>,
 librust-subfeature-0.0+default-dev (<< 0.0.5) <!nocheck>,
 librust-subfeature-0.0+default-dev (>= 0.0.4) <!nocheck>,
 librust-thiserror-2+default-dev (>= 2.0.17) <!nocheck>,
 librust-yamlpath-0.33+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/yamlpatch]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/yamlpatch
Homepage: https://docs.zizmor.sh
X-Cargo-Crate: yamlpatch
X-Cargo-Crate-Version: 0.7.0

Package: librust-yamlpatch-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-indexmap-2+default-dev (>= 2.11.4),
 librust-indexmap-2+serde-dev (>= 2.11.4),
 librust-line-index-0.1+default-dev (>= 0.1.2),
 librust-serde-1+default-dev (>= 1.0.228),
 librust-serde-1+derive-dev (>= 1.0.228),
 librust-serde-json-1+default-dev,
 librust-serde-yaml-0.9+default-dev (>= 0.9.34),
 librust-subfeature-0.0+default-dev (<< 0.0.5),
 librust-subfeature-0.0+default-dev (>= 0.0.4),
 librust-thiserror-2+default-dev (>= 2.0.17),
 librust-yamlpath-0.33+default-dev
Provides:
 librust-yamlpatch+default-dev (= ${binary:Version}),
 librust-yamlpatch-0-dev (= ${binary:Version}),
 librust-yamlpatch-0+default-dev (= ${binary:Version}),
 librust-yamlpatch-0.7-dev (= ${binary:Version}),
 librust-yamlpatch-0.7+default-dev (= ${binary:Version}),
 librust-yamlpatch-0.7.0-dev (= ${binary:Version}),
 librust-yamlpatch-0.7.0+default-dev (= ${binary:Version})
Description: Comment and format-preserving YAML patch operations - Rust source code
 Source code for Debianized Rust crate "yamlpatch"
