=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test yamlpatch 0.7.0 --all-targets --all-features
Features: test-name=rust-yamlpatch:@
Depends: dh-cargo (>= 33~), rustc, librust-insta-1+default-dev (>= 1.43.2), librust-pretty-assertions-1+default-dev (>= 1.4.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yamlpatch 0.7.0 --all-targets
Features: test-name=librust-yamlpatch-dev:default
Depends: dh-cargo (>= 33~), rustc, librust-insta-1+default-dev (>= 1.43.2), librust-pretty-assertions-1+default-dev (>= 1.4.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yamlpatch 0.7.0 --all-targets --no-default-features
Features: test-name=librust-yamlpatch-dev:
Depends: dh-cargo (>= 33~), rustc, librust-insta-1+default-dev (>= 1.43.2), librust-pretty-assertions-1+default-dev (>= 1.4.1), @
Restrictions: allow-stderr, skip-not-installable
